Subject: Re: Deepak Chauhan- Late Shift
From: Pritish Nandi <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Cc: saurabh <[email-masked]>
Date: Thu, 22 Mar 2018 21:56:34 +0530 (IST)

Hi Ma'am, 

Thank you for exception. 

He did inform me that he would come late however it seems I forgot to drop an email on the very day. I just remembered it last night when he spoke to me and that is the reason I wrote you an email. 

I would ask him to speak to you further on this. 

Regards 
Pritish 

From: "Deeksha Dadu" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "saurabh" <[email-masked]> 
Sent: Thursday, 22 March, 2018 08:38:43 
Subject: Re: Deepak Chauhan- Late Shift 

Hi Pritish, 

He left at 8:26am, not 9am. Sometimes people are required to stretch and cover for such unscheduled absences and it happens in all the processes. We have never allowed anyone to come late to compensate so why did Deepak take this liberty without seeking permission first? 

Please ask Deepak to discuss this with me directly. I may make an exception for this time but certainly need to clarify this for future to him. 

Regards, 
Deeksha 

Sent from my iPhone 

On 22 Mar 2018, at 07:04, Pritish Nandi < [ mailto:[email-masked] | [email-masked] ] > wrote: 

Hi Ma'am, 

Need your approval on the late coming for Deepak on March 20, 2018. He came late around 11.00pm for his shift as he did stretch his shift till 9.00am in the morning as Dhirendra was not available for his shift. 

Thank you in advance. 

R egards, 
Pritish Nandi